@charset "utf-8";
/* CSS Document */

body, html {
    margin: 0;
    height: 100%;
}
html {
    font-size: 100%;
    font-family: "Arial", Gadget, sans-serif;
    line-height: 1.7;
}
body {

}
img {
    border: none;
    vertical-align: middle;
    max-width: 100%;
}
a {
    color: #0E1385;
    text-decoration: none;
}
a:hover {
    color: #014EA7;
    text-decoration: underline;
}
.seminar-day a {
    color: #FFFFFF;
}
.seminar-day a:hover {
    color: #838383;
}

header {
    background-image: url(../image/top-back.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    max-width: 2000px;
    margin-top: 0px;
    max-height: 280px;
}
header::after {
    clear: both;
}
.header-title {

}
nav {
    display: none;
}

main {
    margin: auto;
    max-width: 1100px;
    padding: 5% 3%;
}
article {
    /* [disabled]margin-top: 10%; */
    margin-bottom: 8%;
}
aside {
    background-color: #f2f2ef;
    /*    margin-top: 3%;*/
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}
footer {
    background-color: #2D2D2D;
    color: #FFFFFF;
    text-align: center;
    padding: 1em;
    font-size: 0.8em;
    width: 100%;
    margin-top: auto;
}
h1 {
    font-size: 1.7rem;
    line-height: 1.4;
    margin: 0;
    text-align: center;
}
h2 {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    line-height: 1.7;
}
h2::before {
    border-bottom: 8px solid #EDFF00;
    display: block;
    width: 100%;
}
.subtitle {
    font-size: 90%;
    font-weight: normal;
}
h3 {
    border-left: 8px solid #2065E9;
    padding-left: 8px;
    border-bottom: 1px solid #797979;
    margin-top: 1.5em;
    margin-bottom: 0.3em;
}
/*----- txt -----*/
.txt-s {
    font-size: 80%;
    line-height: normal;
}
.txt-ss {
    font-size: 60%;
    line-height: normal;
}
.txt-m {
    font-size: 90%;
}
.txt-navyblue {
    color: #1b2b75;
    font-weight: bold;
}
.txt-110 {
    font-size: 110%;
}
.txt-red {
    color: #ef0000;
}
.txt-lightnavy {
    color: #00309b;
}
/*---------------*/
/*----- 網掛け -----*/
.amikake-yellow {
    background-color: #FFF100;
}
.amikake-blue {
    background-color: #c9e8f7;
}
.amikake-navyblue {
    background-color: #1b2b75;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0.1em 0.3em;
    display: table;
    margin-top: 0.8em;
}
/*---------------*/
.kaisaino {
    font-size: 1.2em;
}

.item a {}
.item a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70) ;
}
.seminar-ichiran {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 25px;
    margin-top: 3%;
    margin-bottom: 20px;
}
.seminar-ichiran .item {
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
}
.seminar-ichiran .item p {
    margin-top: 0px;
}
.seminar-day {
    padding: 0.5em;
    background-color: #0f0f0f;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
}
.seminar-syushi {
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
}
.program-ichiran {
    display: flex;
	justify-content: space-between;
    margin-top: 3%;
    margin-bottom: 20px;
}
.seminar-ichiran .item {
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
}
.mousikomi-ichiran {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 25px;
    margin-top: 70px;
    margin-bottom: 20px;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}
.mousikomi-ichiran .item {
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
}
.banner-ichiran {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 25px;
    /*    margin-top: 20px;
    margin-bottom: 20px;*/
    margin-right: auto;
    margin-left: auto;
    max-width: 700px;
}
.banner-ichiran .item {
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
}
.keyword {
    color: #FFFFFF;
    font-size: xx-small;
    text-indent: -9999px;
}
.kaijyoRosentsuki {
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    display: table;
    line-height: 120%;
}
/* ########### 520px以下 ########## */
@media screen and (max-width:520px) {
header {
    padding-right: 0;
    padding-left: 0;
}
.header-title {
    float: none;
    width: 100%;
    text-align: left;
}

.brkaigyo {
    display: none;
}
.program-ichiran {
    display: table;
}

}
/* ########### 高さ700px以上 ########## */
@media screen and (min-height:800px) {
/*footer {
    position: fixed;
    bottom: 0;
}*/
}
/* ########### 768px以下 ########## */
@media screen and (max-width:768px) {
h1 {
    font-size: 1.2rem;
    line-height: 1.5;
}
}

/* ########### 1280px以上 ########## */
@media (min-width:1280px) {
.header-title {

}
}
